/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public final class Sine extends TrigonometricOperator implements ELOperator 
{
  protected final float function(float f)
  {
    return (float)Math.sin(f);
  }

  public String name()
  {
    return "Sine";
  }

  public String description()
  {
    return "Computes the sine of the input matrix";
  }  
}
